
<ion-header>

    <ion-navbar color="primary">
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
          </button>
      <ion-title>Ver paseo</ion-title>
    </ion-navbar>
  
  </ion-header>
  
  
      
  <ion-content>

                <div id="map">
                    </div>
      
                    <ion-card-content>
                        <ion-card-title>
                            {{paseo.dog_id}}
                          
                        </ion-card-title>
                        <p>
                            Recoje a {{paseo.dog_id}} en la ubicacion del mapa, <b>{{paseo.nombre_paseador}} {{paseo.apellido_paseador}}</b> estara espeandote para entregarte a su perro.
                        </p>
                      </ion-card-content>
                  
         
      
      
      </ion-content>